body { margin: 8px }

h1, h2, h3, h4, h5, h6 { text-align: center }

h1 { color: #007400 } 

p { text-align: justify; text-indent: 1.5em }

sub, sup { font-size: 70% }

em { font-style: normal; letter-spacing: 0.2em }

p.caption { font-size: 90%; text-indent: 0; text-align: center }

p.subcaption { font-size: 90%; text-indent: 0; text-align: justify;
text-align-last: center }

p.comment { font-size: 81%; text-indent: 0; margin-left: 5em }

p.zvezdochki { text-align: center; text-indent: 0; letter-spacing: 0.5em }

p.daleje { text-indent: 0; border-top: solid 1px; padding-top: 1em; margin-top: 1.5em; font-weight: bold }

p.topic { text-indent: 0; text-align: center; font-size: 70%; font-style: italic }

table { visibility: collapse; display: none; font-size: 100% }

table.b { visibility: visible; display: table; text-align: center; margin-left: 1.5em }

table.h { visibility: visible; display: table; margin-left: auto;
margin-right: auto; border: solid 2px; border-collapse: collapse }

table.h td, table.h th { border: solid 1px; padding: 0.5em }

table.h td { text-align: center }

table.h td.l { text-align: left }

caption { font-weight: bold; margin-bottom: 0.5em }

span.pagenum { font-size: 70% }

div.otstup { margin-left: 3em }

p.a { text-align: center; text-indent: 0; overflow: auto }

div.navigation p { text-indent: 0; text-align: center }

div.navigation { border-top: solid 1px; border-bottom: solid 1px; margin-top: 1em; margin-bottom: 1em }

p.literature { text-indent: -1.5em; margin-left: 1.5em; text-align: left }

p.navigation, p.navigation1, p.navigation2, p.navigation3 {
text-align: center; text-indent: 0 }

p.navigation, p.navigation1 { border-top: solid 1px; margin-top: 1em; padding-top: 1em }

p.navigation, p.navigation3 { border-bottom: solid 1px; margin-bottom: 1em; padding-bottom: 1em }

li { margin-top: 0.4em }

.uplevel { text-transform: uppercase }

div, object, iframe, video, canvas, script { display: none }
